summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2007-05-05 01:10:43 +0000
committerMike Frysinger <vapier@gentoo.org>2007-05-05 01:10:43 +0000
commit16c27887c2095f3c0c45c330f25efb652df53a39 (patch)
treec04b86c99fa7c42da551b05da1daca679e2ba350 /sys-devel/gcc
parentForce latest version of gnuconfig #177052 by Arkadi Shishlov. (diff)
downloadhistorical-16c27887c2095f3c0c45c330f25efb652df53a39.tar.gz
historical-16c27887c2095f3c0c45c330f25efb652df53a39.tar.bz2
historical-16c27887c2095f3c0c45c330f25efb652df53a39.zip
use /etc/init.d/functions.sh #177101 by comio
Package-Manager: portage-2.1.2.5
Diffstat (limited to 'sys-devel/gcc')
-rw-r--r--sys-devel/gcc/files/fix_libtool_files.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/sys-devel/gcc/files/fix_libtool_files.sh b/sys-devel/gcc/files/fix_libtool_files.sh
index c144be22907a..ae684ade6129 100644
--- a/sys-devel/gcc/files/fix_libtool_files.sh
+++ b/sys-devel/gcc/files/fix_libtool_files.sh
@@ -1,7 +1,7 @@
#!/bin/bash
-# Copyright 1999-2005 Gentoo Foundation
+# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/sys-devel/gcc/files/fix_libtool_files.sh,v 1.12 2005/01/30 18:45:22 vapier Exp $
+# $Header: /var/cvsroot/gentoo-x86/sys-devel/gcc/files/fix_libtool_files.sh,v 1.13 2007/05/05 01:10:43 vapier Exp $
usage() {
cat << "USAGE_END"
@@ -38,8 +38,8 @@ ARGV1=$1
ARGV2=$2
ARGV3=$3
-source /etc/profile
-source /sbin/functions.sh
+source /etc/profile || exit 1
+source /etc/init.d/functions.sh || exit 1
if [[ ${EUID} -ne 0 ]] ; then
eerror "${0##*/}: Must be root."